@import url("https://currys-ssl.cdn.dixons.com/css/themes/TV_buyers_guide/css/nav-buyersguide.css");

/*view all menus*/
div#view-all-menus {position:relative; min-height: 40px;}
div#view-all-menus a {text-decoration:none;}
div#view-all-menus > a, div#view-all-menus span#viewGuides > a {position:absolute; left:0; top:0; z-index:100; display:block; padding:10px; color: #666; font-weight:bold; outline:none;}
div#view-all-menus span#viewGuides > a {width:93%;}
div#view-all-menus > a:hover, div#view-all-menus span#viewGuides > a:hover {color: #000; cursor:pointer;}
div#view-all-menus > a:hover i.icon-question-sign {color: #669900;}
div#view-all-menus span#viewGuides > a:hover i.icon-remove-sign {color: #cc0000;}
div#view-all-menus span#viewGuides {display:none; width:250px; padding:3px 3px 0 3px; background:#fff; border: solid 1px #cccccc; position:absolute; left:0; top:0; z-index:200;}
div#view-all-menus span#viewGuides ul {margin:0; list-style: none; padding:0;}
div#view-all-menus span#viewGuides ul a i.icon-chevron-right {float:right;}
div#view-all-menus span#viewGuides ul a {display:block; width: 96%; padding: 14px 0 14px 4%; color: #666; font-weight:bold; font-size:13px;
background-color: #ededed; background-image: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#d2d2d2)); background-image: -webkit-linear-gradient(top, #ededed, #d2d2d2); background-image: -moz-linear-gradient(top, #ededed, #d2d2d2); background-image: -o-linear-gradient(top, #ededed, #d2d2d2); background-image: linear-gradient(to bottom, #ededed, #d2d2d2);}
div#view-all-menus span#viewGuides ul a:hover {color: #000;
background-color: #cccccc; background-image: -webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#b9b9b9)); background-image: -webkit-linear-gradient(top, #cccccc, #b9b9b9); background-image: -moz-linear-gradient(top, #cccccc, #b9b9b9); background-image: -o-linear-gradient(top, #cccccc, #b9b9b9); background-image: linear-gradient(to bottom, #cccccc, #b9b9b9);}
/**/
h1, h2, h3 {text-shadow: none !important;}
section.popInContainer div.in {text-align: center;}
section.popInContainer div.in iframe {max-width:100%;}
.ms-tooltip:after, .popInTrigger:after {content: none;}
.ie7 div#wrapper {width:980px;}
.ie7 #DSG_wrapper article#videowrapper iframe {width: 375px;}
#DSG_wrapper {max-width: 1240px; height: auto; margin:0 auto 0 auto; padding:0;}
#DSG_wrapper section#maincontent p {font-family:Arial, Helvetica, sans-serif; font-size: 1.154em; color:#000; margin:0; padding:0; line-height: 130%;}
#DSG_wrapper section#maincontent h1 {font-family:Arial, Helvetica, sans-serif; font-size: 1.8em; color:#333; margin:0; padding:0; line-height: 100%;}
#DSG_wrapper section#maincontent h2 {font-family:Arial, Helvetica, sans-serif; font-size: 1.8em; color:#333; margin:0; padding:0; line-height: 100%;}
#DSG_wrapper section#maincontent h3 {font-family:Arial, Helvetica, sans-serif; font-size: 1.15em; font-weight: normal; margin:0; padding:0; line-height: 130%;}
#DSG_wrapper section#maincontent img, a img {border: none !important; margin:0; padding:0;}
#DSG_wrapper section#maincontent {width:100%; height: auto; position: relative; margin:0 0 10px 0; padding:0;}
/*top content*/
#DSG_wrapper section#topconter {width:94%; height:auto; min-height: 209px; padding:2% 3% 3% 3%; margin:0; border-top: solid 5px #1b8295; border-top-left-radius: 10px; border-top-right-radius: 10px;
background-color: #ededed; background-image: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ffffff)); background-image: -webkit-linear-gradient(top, #ededed, #ffffff); background-image: -moz-linear-gradient(top, #ededed, #ffffff); background-image: -o-linear-gradient(top, #ededed, #ffffff); background-image: linear-gradient(to bottom, #ededed, #ffffff); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');}
#DSG_wrapper section#topconter header {height:30px;}
#DSG_wrapper section#topconter h1 {padding-top: 3px;}
#DSG_wrapper section#topconter span#guidelogo {display:block; width:30px; height:30px; background: url(audio_buying_guide/img/guidemark.png) no-repeat left top; margin: 0 5px 0 0; float:left;}
#DSG_wrapper section#leftcont {max-width: 100%; height: auto; margin: 0;} 
#DSG_wrapper section#leftcont article#txtwraptop {width:96%; height:auto; background: #fff; padding:2%; margin-top:2%; background: #fff; border-radius: 10px;}
/*mainsection nav*/
#DSG_wrapper nav#anclikbuts, nav#anclikbuts ul {width:100%; height: 83px;}
#DSG_wrapper nav#anclikbuts {margin-top:0;}
#DSG_wrapper nav#anclikbuts li {display:block; width:24%; height: 60px; float:left; text-align:center;}
#DSG_wrapper nav#anclikbuts li.spacers {width:1%;}
#DSG_wrapper nav#anclikbuts li a {display:block; width:100%; height: 60px; font-size: 1.1em; color: #666; padding:0;}
#DSG_wrapper nav#anclikbuts li a:hover {color: #000;}
#DSG_wrapper nav#anclikbuts li a span#icon1tb, span#icon2tb, span#icon3tb, span#icon4tb, span#icon5tb, span#icon6tb, span#icon7tb {display:block; width:58px; height: 58px; background: url(audio_buying_guide/img/sprite.png) no-repeat; margin:0 auto 5px auto;}
#DSG_wrapper nav#anclikbuts li a span#icon1tb {background-position: 0px 0px;}
#DSG_wrapper nav#anclikbuts li a span#icon2tb {background-position: -58px 0px;}
#DSG_wrapper nav#anclikbuts li a span#icon3tb {background-position: -116px 0px;}
#DSG_wrapper nav#anclikbuts li a span#icon4tb {background-position: -174px 0px;}
#DSG_wrapper nav#anclikbuts li a span#icon5tb {background-position: -232px 0px;}
#DSG_wrapper nav#anclikbuts li a span#icon6tb {background-position: -290px 0px;}
#DSG_wrapper nav#anclikbuts li a span#icon7tb {background-position: -348px 0px;}
/*main content*/
#DSG_wrapper section#mainwrapp {width:100%; height:auto; min-height:100px; margin:0 0 10px 0; padding-top:3%;}
#DSG_wrapper section#mainwrapp article.mainartwrap {width:94%; padding:3%; margin: 0 0 3% 0; background: #c00; border-left: solid 1px #ccc; border-right: solid 1px #ccc; border-top: solid 5px #1b8295; border-bottom: solid 5px #1b8295; border-radius:10px;
background-color: #ededed; background-image: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ffffff)); background-image: -webkit-linear-gradient(top, #ededed, #ffffff); background-image: -moz-linear-gradient(top, #ededed, #ffffff); background-image: -o-linear-gradient(top, #ededed, #ffffff); background-image: linear-gradient(to bottom, #ededed, #ffffff); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');}
#DSG_wrapper article.mainartwrap header, article.mainartwraplst header {width:100%; height: 55px;}
#DSG_wrapper article.mainartwrap header h2, article.mainartwraplst header h2 {float: left;}
#DSG_wrapper article.mainartwrap header span, article.mainartwraplst header span {float: right;}
/* KNOWHOW banners */
#DSG_wrapper section#knhwbanners {width: 100%;}
#DSG_wrapper section#knhwbanners > h2 {margin:0; width:100%; text-align:right; background:#000;}
#DSG_wrapper span#knowhow-border {display:block; max-width:1240px; height:auto; border: solid 1px #ccc;}
#DSG_wrapper article#knhowbann1, article#knhowbann2 {width: 50%; margin:0; float: left;}
#DSG_wrapper article#knhowbann1 a, article#knhowbann2 a {display: block; width: 96%; padding: 2%; text-decoration: none; line-height: 1.0em;
background-color: #fff; background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ededed)); background-image: -webkit-linear-gradient(top, #ffffff, #ededed); background-image: -moz-linear-gradient(top, #ffffff, #ededed); background-image: -o-linear-gradient(top, #ffffff, #ededed); background-image: linear-gradient(to bottom, #ffffff, #ededed); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');}
#DSG_wrapper article#knhowbann1 a:hover, article#knhowbann2 a:hover {
background-color: #ededed; background-image: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ffffff)); background-image: -webkit-linear-gradient(top, #ededed, #ffffff); background-image: -moz-linear-gradient(top, #ededed, #ffffff); background-image: -o-linear-gradient(top, #ededed, #ffffff); background-image: linear-gradient(to bottom, #ededed, #ffffff); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');}
#DSG_wrapper article#knhowbann1 a {font-size: 1.5em; color: #18c0f0; float: left;}
#DSG_wrapper article#knhowbann2 a {font-size: 1.5em; color: #f8a818; float: right;}
#DSG_wrapper article#knhowbann1 a span, article#knhowbann2 a span {display: block; font-size: 0.7em; color: #000;}
#DSG_wrapper article#knhowbann1 a span.knbannsp, article#knhowbann2 a span.knbannsp {width: 15%; min-height:100px; float: right; margin: -2% -2% -2% 1%;
background-color: #ffffff; background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#cccccc)); background-image: -webkit-linear-gradient(top, #ffffff, #cccccc); background-image: -moz-linear-gradient(top, #ffffff, #cccccc); background-image: -o-linear-gradient(top, #ffffff, #cccccc); background-image: linear-gradient(to bottom, #ffffff, #cccccc); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cccccc');}
#DSG_wrapper article#knhowbann1 a span.knbannsp img, article#knhowbann2 a span.knbannsp img {width: 100%; float: right; margin-top:5%;}
@media only screen and (max-width: 998px;) {#dsgContent {overflow-x: hidden;}}
@media only screen and (min-width: 0px) and (max-width: 998px){
/*mainsection*/
#DSG_wrapper section#topconter h1 {font-size:1.5em; padding-top: 6px;}
#DSG_wrapper nav#anclikbuts, nav#anclikbuts ul {height: 190px;}
#DSG_wrapper nav#anclikbuts li {width:100%; height: 46px; text-align:left;
background-color: #cccccc; background-image: -webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#ededed)); background-image: -webkit-linear-gradient(top, #cccccc, #ededed); background-image: -moz-linear-gradient(top, #cccccc, #ededed); background-image: -o-linear-gradient(top, #cccccc, #ededed); background-image: linear-gradient(to bottom, #cccccc, #ededed); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#ededed');}
#DSG_wrapper nav#anclikbuts li:hover {background-color: #ededed; background-image: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#cccccc)); background-image: -webkit-linear-gradient(top, #ededed, #cccccc); background-image: -moz-linear-gradient(top, #ededed, #cccccc); background-image: -o-linear-gradient(top, #ededed, #cccccc); background-image: linear-gradient(to bottom, #ededed, #cccccc); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#cccccc');}
#DSG_wrapper nav#anclikbuts li.spacers {display:none;}
#DSG_wrapper nav#anclikbuts li a {width: 95%; padding-left:5%; height:48px; line-height:48px;}
#DSG_wrapper nav#anclikbuts li a span#icon1tb, span#icon2tb, span#icon3tb, span#icon4tb, span#icon5tb, span#icon6tb, span#icon7tb {display:none;}
#DSG_wrapper section#mainwrapp article.mainartwrap {width:93%;}
/* knowhow banners */
#DSG_wrapper article#knhowbann1, article#knhowbann2 {width: 100%;}
#DSG_wrapper article#knhowbann1 a {border-bottom: solid 1px #ccc;}
#DSG_wrapper article#knhowbann1 a, article#knhowbann2 a {width: 96%; margin: 0; font-size: 1.3em; float: left;}
#DSG_wrapper article#knhowbann2 a {font-size: 1.3em;}
#DSG_wrapper article#knhowbann1 a span.knbannsp, article#knhowbann2 a span.knbannsp {width: 11%; min-height:108px;}
#DSG_wrapper article#knhowbann1 a span.knbannsp img, article#knhowbann2 a span.knbannsp img {margin-top:28%;}
}
@media only screen and (min-width: 0px) and (max-width: 480px){
#DSG_wrapper section#maincontent p {font-size: 1.0em;}
#DSG_wrapper section#maincontent h2 {font-size: 1.1em;}
#DSG_wrapper section#maincontent h3 {font-size: 0.9em;}
#DSG_wrapper section#topconter h1 {font-size:1.0em; padding-top: 8px;}
/* knowhow banners */
#DSG_wrapper article#knhowbann1 a {margin-bottom: 10px; font-size:0.9em;}
#DSG_wrapper article#knhowbann2 a {font-size:0.9em;}
#DSG_wrapper article#knhowbann1 a span.knbannsp, article#knhowbann2 a span.knbannsp {width: 20%;}
#DSG_wrapper article#knhowbann1 a span.knbannsp, article#knhowbann2 a span.knbannsp {min-height:10px;}
#DSG_wrapper article#knhowbann1 a span.knbannsp img, article#knhowbann2 a span.knbannsp img {margin-top:0%;}
}